Subject: Re: [lojban] Re: Question

From: Pierre Abbat <[email-masked]>
Date: Sun, 14 Jul 2002 21:41:25 -0400

On Sunday 14 July 2002 06:33, aolung wrote:
> I really have to disagree with a spelling {danel} - of which you say,
> it comes closest! I do not know how this (Hebrew!) name is pronounced
> exact= ly
> in Norwegian, but if it is similar to German or Hebrew pronunciation,
> the spelling given by pycyn - {dani,el} - for sure comes closest! In
> German= , for
> me, there are - almost undiscernible - variants between Dani-el and
> Dan-jel= , and
> so I hear - and see! - it in Hebrew: the spelling is
> dalet/nun/yod/aleph/la= med and I
> hear it pronounced like "Dani-él", although the vowel "é" is written
> under yod instead of under aleph! Nevertheless the Roman transcription
> bein= g
> "Danjél" or "Danyél"!!! So what? Maybe our Israelian friends can comment
> he= re.

I was in the San Francisco library and saw a book by Danielle Steel in 
Hebrew. Not having heard of Danielle Steel, I thought the author was Daniel 
Steel (it's written the same).

{dani,el} has the stress on the 'i', whereas {daniel} has it on the 'a'. If 
Norwegian does not distinguish between the vowels in "pin" and in "peen", I'd 
map both to Lojban to 'i', which I do also in English. So I'd write it 
{daniel} or {dani,el}, with the appropriate syllable capitalized.

phma